Computer Security
[EN] securityvulns.ru no-pyccku


dbus-glib privilege escalation
Published:02.03.2013
Source:
SecurityVulns ID:12915
Type:local
Threat Level:
5/10
Description:NameOwnerChanged signale processing privilege escalation
Affected:DBUS : dbus-glib 0.100
CVE:CVE-2013-0292 (The dbus_g_proxy_manager_filter function in dbus-gproxy in Dbus-glib before 0.100.1 does not properly verify the sender of NameOwnerChanged signals, which allows local users to gain privileges via a spoofed signal.)
Original documentdocumentUBUNTU, [USN-1753-1] DBus-GLib vulnerability (02.03.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod